گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
قرص
پودر
پودر
پودر
پودر
کپسول
آقایان و خانمها
آقایان, آقایان و خانمها, خانمها
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان, خانمها
آقایان و خانمها
آقایان
روزی 3 بار هر بار 1 قرص همراه با وعدههای غذایی مصرف کنید. میزان مصرف HMB سه گرم در روز است.
روزانه یک وعده (5 گرم ) را در 300 میلی لیتر آب مخلوط و قبل یا بعد تمرین مصرف کنید.
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
یک سروینگ معادل (38 گرم) از پودر را در 300 میلی لیتر آب مخلوط کرده و میل نمایید. حداقل یک وعده در روز ترجیحا پس از تمرین مصرف گردد.
– روزانه 1 پیمانه از پودر را به همراه (200 تا 300 میلی لیتر) آب یا آب میوه مخلوط کرده و مصرف نمایید. – مصرف 5 گرم در روز برای تمام طول دوره برای کسب نتایج مثبت کراتین کافی است.
به عنوان مکمل غذایی 2 عدد کپسول بتاآلانین را دو بار در روز همراه آب، آبمیوه یا نوشیدنی ورزشی مصرف کنید. در روزهای تمرین، 2 کپسول دو ساعت قبل از تمرین و 2 کپسول پس از تمرین مصرف نمائید. برای حصول بهترین نتیجه توصیه می شود بین هر وعده مصرفی دو ساعت فاصله باشد. در ابتدای دوره استفاده پیشنهاد می شود که نصف میزان توصیه شده روزانه مصرف شو
بدنسازی
بدنسازی, بهبود عملکرد ورزشی
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
بدنسازی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, افزایش قدرت, بهبود عملکرد ورزشی
بدنسازی
بدنسازی
90 عدد
120 عدد
1000 میلی گرم
– افزایش قدرت بی هوازی – افزایش حجم و توده ی عضلانی – تسریع روند ریکاوری – کراتین با خلوص و کیفیت بسیار بالا – خلوص و کیفیت تایید شده توسط آزمایش
– افزایش کارنوزین داخل سلولی – افزایش قدرت عضلانی – به تعویق انداختن و کاهش خستگی عضلات – بهبود عملکرد ورزشی – افراد زیر 18 سال، زنان باردار و شیرده از مصرف این فرآورده خودداری نمایند. – بیماران مبتلا به نارسایی مزمن کلیوی و بیماران کبدی قبل از مصرف با پزشک یا متخصص تغذیه مشورت نمایند. – مصرف این فرآورده ممکن است در برخی افراد باعث احساس خواب رفتگی و گزگز شود که بعد از چند هفته مصرف مداوم از شدت علایم کاسته می شود.
بدون طعم
بدون طعم
مونوهیدرات
مونوهیدرات
قبل تمرین, بعد تمرین
قبل تمرین, بعد تمرین, در طول تمرین
300 گرم
300 گرم
500 گرم
لهستان
آلمان
کودکان،دوران بارداری و شیردهی،افراد مبتلا به آلرژیهای شدید و نارسایی کبد و کلیه،افراد حساس به گلوتن،افراد دارای هر گونه بیماری خاص،افراد دیابتی،افراد دارای مشکلات قلبی و فشار خون بالا
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
ین محصول مکمل غذایی بوده و برای تشخیص، پیشگیری یا درمان نمی باشد. مقدار توصیه شده را بدون مشورت با پزشک و یا داروساز خود افزایش ندهید. در صورت مصرف هرگونه دارو، قبل از مصرف با پزشک مشورت نمایید. زنان باردار و شیرده قبل از مصرف با پزشک خود مشورت کنند.
150 کالری
وی
پروتئین وی
30 گرم
شکلاتی
عضلهسازی
دارد
6261405183468
سازمان غذا و دارو
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید